
TYPO3.Neos - Task # 8701

Story # 8644 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Christian Müller
Updated: 2012-08-31 Due date: 2010-07-07
Subject: Add a generic tree to the Management View
Description

Add a tree to the Management view on the left side

Related issues:
precedes TYPO3.Neos - Task # 8703: Connect Tree and Grid in Management View w... Resolved 2010-07-08 2010-07-08
follows TYPO3.Neos - Task # 8700: Create a BorderLayout for the Management View Resolved 2010-07-06

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to JavaScript

#2 - 2010-07-06 18:35 - Sebastian Kurfuerst
- Tags set to #easy

#3 - 2010-07-07 07:35 - Christian Müller

I would like to work on the management view tasks.

#4 - 2010-07-07 09:06 - Sebastian Kurfuerst
- Status changed from New to Accepted

#5 - 2010-07-09 18:51 - Christian Müller
- Assigned To set to Christian Müller

#6 - 2010-08-20 12:56 - Karsten Dambekalns
- Target version changed from 593 to 628

#7 - 2010-09-24 11:55 - Christian Müller
- File 0001-TASK-TYPO3-Basic-Managment-View.patch added

Just WIP, a tree, a grid and a dummy JSON working with the rest of the backend...

#8 - 2010-10-18 10:57 - Christian Müller
- Target version changed from 628 to 707

#9 - 2010-10-20 12:20 - Sebastian Kurfuerst
- Target version changed from 707 to 711

#10 - 2010-10-20 12:24 - Sebastian Kurfuerst
- Parent task set to #8644
#11 - 2010-10-21 10:02 - Sebastian Kurfuerst
- Parent task set to #8644

#12 - 2010-10-22 11:15 - Christian Müller
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#13 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

Files
0001-TASK-TYPO3-Basic-Managment-View.patch 7.7 kB 2010-09-24 Christian Müller
